@font-face {
   font-family: "Besley";
   src: url("Besley-Regular.woff2") format("woff2"), url("Besley-Regular.woff") format("woff");
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: "Mark Pro";
   src: url("MarkPro.woff2") format("woff2"), url("MarkPro.woff") format("woff");
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: "Karla";
   src: url("Karla-Regular.woff2") format("woff2"), url("Karla-Regular.woff") format("woff");
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: "Karla Bold";
   src: url("Karla-Bold.woff2") format("woff2"), url("Karla-Bold.woff") format("woff");
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}
